<?xml version="1.0" encoding="utf-8"?>
<templates xml:space="preserve">

    <t t-name="fusion_inventory.MarginPercentField" t-inherit="web.FloatField" t-inherit-mode="extension">
        <xpath expr="//span[hasclass('o_field_float')]" position="after">
            <span class="ms-1 text-muted fw-normal">%</span>
        </xpath>
    </t>

</templates>
